/*     105917 : 이미지      */
.img__105917__ {max-width:100%}
.img__105917__ * {box-sizing:border-box}
.img__105917__ a {display:block;vertical-align:top}
.img__105917__ img {width:550px;vertical-align:top}

/*     105918 : 장문 텍스트      */
.textarea__105918__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105918__ p {font-size:16px}
}

/*     105919 : 이미지      */
.img__105919__ {max-width:100%}
.img__105919__ * {box-sizing:border-box}
.img__105919__ a {display:block;vertical-align:top}
.img__105919__ img {width:950px;vertical-align:top}

/*     105920 : 장문 텍스트      */
.textarea__105920__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105920__ p {font-size:16px}
}

